New BNTab Version (1.1.3)

By September 3, 2010, Protege uses a new version of the OWL API (3.1.0). Therefore, I had to refactor the BNTab plug-in. If you have a previous BNTab version already installed, Protege will automatically offer you an update. Find install instructions and download links at Stanford’s Protege Wiki if you are a new user.

This entry was posted in Security Ontology. Bookmark the permalink.